body {
	font-family:Arial, Helvetica, sans-serif;
}

a { text-decoration:none; }
a:hover { text-decoration:underline; }

h1 {
	font-size:130%; font-weight:bold;
	color:#003330;
	margin-bottom:18px;
	line-height:1.2em;
}
p {
	font-size:85%;
	color:#333;
	margin-bottom:24px;
	line-height:1.3em;
}
p.red {
	font-weight:bold;
	color:#c00;
}
p.error {
	font-weight:bold;
	color:#c00 !important;
}

#container {
	width:994px;
	margin:0px auto;
	/*background:#fff url(../media/background.gif) repeat-y 0px 0px;*/
}

#header {
	width:994px; height:98px;
	background-color:#fff;
}
	#header .left {
		width:691px; height:26px;
		float:left;
		padding:72px 0px 0px 0px;
		font-size:105%;
		letter-spacing:2px;
	}
	#header .left h1 { font-weight:normal; }
	.newsH {
		padding:7px 0px 7px 0px;
		color:#012a2a;
		font-weight:bold;
		text-indent:16px;
	}
	.newsE {
		height:92px;
		background-color:#fafcef;
		border-top:16px solid #fff;
		padding:7px 16px 0px 16px;
		position:relative;
	}
		.newsE h3 {
			color:#012a2a;
			margin-bottom:3px;
			font-size:80%;
			line-height:1.3em;
		}
		.newsE p {
			color:#444;
			font-size:75%;
		}
		.newsE p a {
			color:#012a2a;
		}
		.newsD {
			position:absolute;
			left:0px; top:80px;
			background-color:#ecf0d7;
			padding:4px;
			color:#012a2a;
			font-size:75%; font-weight:bold;
		}
		.newsL {
			border-bottom:16px solid #fff;
		}
	#header .right {
		width:287px; height:98px;
		float:right;
		background-color:#fff;
	}
	
#topNav {
	width:994px; height:26px; line-height:26px;
	border-bottom:2px solid #e8e9e8;
	background-color:#fff;
}
#topNav a {
	color:#383435;
	font-size:80%; font-weight:normal;
	padding-right:16px;
}
#topNav a.selected {
	font-weight:bold;
	color:#004833;
}

#breadCrumbs {
	width:994px; height:26px; line-height:26px;
	border-bottom:7px solid #fff;
	background-color:#fff;
	color:#383435;
	font-size:80%; font-weight:normal;
}
#breadCrumbs span { font-weight:bold; color:#003330; }
#breadCrumbs a { color:#383435; }

#leftColumn { 
	width:244px;
	float:left;
	margin:0px 12px 0px 0px;
	background-color:#ecf0d7;
}
#rightColumn {
	width:738px;
	float:left;
}

/* PRODUCT VIEW TABLE */
table#productView {
	width:738px;
	padding-top:7px;
	border-top:1px solid #eff0ef;
	margin-top:6px;
}
table#productView tr th {
	font-size:70%; height:20px; line-height:20px;
	color:#436966;
}
table#productView tr th.product {
	width:481px;
	border-right:7px solid #fff;
	text-indent:9px;
}
table#productView tr th.orderCode {
	width:90px;
	border-right:7px solid #fff;
	text-align:center;
}
table#productView tr th.qty {
	width:43px;
	border-right:7px solid #fff;
	text-align:center;
}
table#productView tr th.price {
	width:61px;
	border-right:7px solid #fff;
	text-align:center;
}

table#productView tr td {
	font-size:75%; height:22px; line-height:22px;
	color:#02312e;
}
table#productView tr td.product {
	width:481px;
	background-color:#e4e5c0;
	border-right:7px solid #fff; border-bottom:7px solid #fff;
	text-indent:9px;
}
table#productView tr td.orderCode {
	background-color:#e4e5c0;
	border-right:7px solid #fff; border-bottom:7px solid #fff;
	text-align:center;
	padding:0px 5px 0px 5px;
}
table#productView tr td.orderCode a {
	color:#02312e;
}
table#productView tr td.qty {
	width:43px;
	background-color:#e4e5c0;
	border-right:7px solid #fff; border-bottom:7px solid #fff;
	text-align:center;
	vertical-align:middle;
}
table#productView tr td.qty input {
	width:43px; height:18px;
	border:0px;	padding:0px;
	background-color:#e4e5c0;
	text-align:center;
}
table#productView tr td.price {
	width:61px;
	background-color:#e4e5c0;
	border-right:7px solid #fff; border-bottom:7px solid #fff;
	text-align:center;
}
table#productView tr td.add {
	text-align:center;
}

table#cartTotals tr td {
	font-size:80%; height:22px; line-height:22px;
	font-weight:bold;
	color:#365e5c;
}
table#cartTotals tr td.padding {
	width:477px;
}
table#cartTotals tr td.items {
	width:162px;
	text-indent:8px;
}
table#cartTotals tr td.itemsCount {
	text-align:center;
}
.checkoutButtons {
	width:738px;
	text-align:left;
	margin-top:31px;
}
.checkoutButtons a {
	width:210px; height:39px;
	background-color:#29504e;
	color:#fff;
	font-size:110%;
	text-indent:8px;
	display:block;
	line-height:39px;
	margin:0px 10px 0px 480px;
}

/* PRODUCTS LIST */
.productsList {
	width:738px;
}
.productsList .product {
	width:138px; height:225px; line-height:1.2em;
	overflow:hidden;
	color:#00312e;
	font-weight:bold; font-size:75%;
	float:left;
	margin:0px 9px 12px 0px;
	position:relative;
	border:1px solid #aaa;
}
.productsList .product .titleOver {
	position:absolute;
	top:140px;left:0px;
	width:140px; height:243px;
	background-color:#f9f4e7;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	cursor:pointer;
}
.productsList .product .titleText {
	position:absolute;
	top:140px;left:0px;
	width:130px; height:236px;
	color:#154240;
	font-size:95%; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:7px 0px 0px 7px;
	line-height:1.2em;
	cursor:pointer;
}
.productsList .product .titleText div {
	margin-top:20px;
}
.productsList .product .titleText { text-decoration:none; }

/* ELEMENTS */
#leftColumn h1 {
	border-bottom:2px solid #fff; border-top:2px solid #fff;
	line-height:26px;
	padding-left:13px;
	color:#002221;
	font-weight:normal;
	font-size:110%;
}

/* FULL COLUMN */
#fullColumn {
	width:994px;
	background-color:#fff;
}

/* LEFT NAVIGATION */
#leftColumn #nav {
	padding-left:13px;
	margin:9px 0px 9px 0px;
}
#leftColumn #nav ul li {
	color:#174540;
	font-size:80%;
	margin-bottom:8px;
}
#leftColumn #nav ul li a {
	color:#174540;
	text-decoration:none;
}
#leftColumn #nav ul li a:hover {
	text-decoration:underline;
}

/* RIGHT COLUMN */
#rightColumn #header {
	width:738px; height:309px;
	margin:0px 0px 12px 0px;
}
#rightColumn #header .image {
	width:465px; height:309px;
	overflow:hidden;
	float:left;
}
#rightColumn #header .copy {
	width:241px; height:277px;
	overflow:hidden;
	float:right;
	padding:16px;
	line-height:15px;
}
#rightColumn #header .copy h1 {
	color:#002625;
	font-size:110%; font-weight:bold;
	margin-bottom:16px;
}
#rightColumn #header .copy p {
	color:#002625;
	font-size:80%; font-weight:normal;
	margin-bottom:16px;
}
#rightColumn #header .copy p a {
	color:#002625;
	font-weight:bold;
}


/* CART */
#cart {
	width:216px; height:43px;
	background-color:#b0b2b3;
	border:1px solid #b0b2b3;
	margin:17px 0px 10px 13px;
	font-size:80%;
}
#cart #cartA .barrow, #cart #cartA .checkout {
	width:102px; height:22px; line-height:22px;
	padding-left:5px;
	background-color:#fff;
}
#cart #cartA .barrow a, #cart #cartA .checkout a {
	color:#5d5d60;
}
#cart #cartB .items, #cart #cartB .total {
	width:102px; height:19px; line-height:19px;
	padding-left:5px;
	background-color:#b0b2b3;
}
#cart #cartA .barrow {
	color:#5d5d60;
	border-right:2px solid #b0b2b3;
	float:left;
}
#cart #cartA .checkout {
	color:#5d5d60;
	float:left;
}
#cart #cartB .items {
	color:#fff;
	float:left;
	border-right:2px solid #b0b2b3;
}
#cart #cartB .total {
	color:#fff;
	float:left;
}

/* CHECKOUT */
#checkoutColumnA h1 {
	text-indent:19px;
}
#checkoutColumnA p {
	color:#063532;
	padding:0px 19px 0px 19px;
	font-size:75%;
	margin-bottom:17px;
}
#checkoutColumnA {
	width:226px; height:621px;
	margin-right:13px;
	background-color:#ecf0d7;
	padding-top:36px;
	float:left;
}
#checkoutColumnA .woButton {
	height:582px;
}
table.checkoutStd {
	margin:0px 0px 19px 19px;
	color:#063532;
	font-size:75%;
}
table.checkoutStd tr td.label {
	width:72px;
	vertical-align:middle;
}
table.checkoutStd tr td.field {
	width:119px;
}
table.checkoutStd tr td.field input {
	width:117px; height:18px;
	border:1px solid #063532;
	color:#063532;
}
table.checkoutStd tr td.field select {
	width:121px; height:20px;
	color:#063532;
	font-size:75%;
}

.inactive {
	background-color:#f2f5e6 !important;
}
.inactive h1 {
	color:#6a8381 !important;
}
.inactive p {
	color:#848d95 !important;
}
.inactive .field input {
	border:1px solid #aaada5 !important;
}
.inactive .label {
	color:#6a8381 !important;
}

div.std {
	background-color:#f3f6e6;
	width:406px;
	float:right;
	padding:10px;
}
div.std h1 {
	font-size:120%;
	color:#001c1c;
	margin-bottom:16px;
}
div.std h2 {
	font-size:80%;
	color:#001c1c;
	margin-bottom:16px;
	font-weight:bold;
	line-height:1.3em;
}
div.std p {
	font-size:75%;
	color:#001c1c;
	margin-bottom:8px;
}
div.std ul {
	list-style:square;
	margin:0px 0px 16px 32px;
	color:#001c1c;
}
div.std ul li {
	font-size:80%;
	color:#001c1c;
	line-height:1.3em;
	margin-bottom:12px;
}
div.std p a, div.std ul li a {
	color:#001c1c;
	font-weight:normal;
}

table.form tr td {
	font-size:75%;
	padding:5px 5px 5px 0px;
	vertical-align:middle;
	text-align:right;
}
table.form tr td input, table.form tr td textarea {	width:265px; margin-left:10px; }
 table.form tr td textarea { height:80px; font-family:Arial, Helvetica, sans-serif; }

/* FOOTER */
#footer {
	width:994px;
	margin:0px auto; margin-top:10px; padding-bottom:10px;
	padding-top:10px;
	border-top:1px solid #e1e2e1;
	font-size:75%; color:#97999c;
}


img { behavior: url(../iepngfix.htc) }


.wbg { 	background-color:#fff !important; }
.wbg .box {
	background-color:#2a504e;
	padding:8px; margin-bottom:2px;
}
.wbg .box h1 {
	color:#fff !important;
	padding:0px !important;
	margin:0px 0px 6px 0px !important;
	border:none !important;
}
.wbg .box p {
	color:#fff !important;
	font-size:75% !important;
	font-style:italic;
	margin:0px 0px 5px 0px;
}
.wbg .box table {
	color:#fff;
}
.wbg .box table tr td.label {
	font-weight:bold;	font-size:80%;
	width:100px !important;
}
.wbg .box table tr td {
	padding:2px;
}
.wbg .box table tr td.item input.t {
	width:130px;
}
.wbg .box table tr td.item select {
	width:136px;
	font-size:75%;
}
p.info {
	font-size:70%;
	color:#333;
	margin-top:16px;
	line-height:1.4em;
}
p.info a {
	color:#333;
}
p.info span {
	color:#003330;
	font-size:160%;
	line-height:1.3em;
}

#map {
	width:468px; height:475px;
	float:left;
}

.stockScroll {
	width:260px;
	height:475px;
	overflow:auto;
	float:right;
}
#results {
	width:240px;
	background-color:#dfe0c8;
}
#results .h {
	background-color:#2a504e;
	color:#fff;
	font-size:80%;
	font-style:italic;
	padding:10px;
	font-weight:bold;
	line-height:1.2em;
	border-bottom:2px solid #fff
}
#results .Listing {
	padding:10px;
	border-bottom:2px solid #fff;
	font-size:75%;
}
#results .Listing:hover {
	background-color:#b6b88f;
}
#results .Listing p {
	margin:0px; padding:0px;
}
#results .Listing a {
	color:#000;
}

#footer img:nth-of-type(2) {
	float:right !important;
	margin-right:0px !important;
}

#message { position:absolute; padding:10px; background:#eee; color:#333; width:150px; }
#message * { color:#333; font-size:70%; }
#message p { margin-bottom:0px; }
#message a { font-size:90%; color:#00c; text-decoration:underline; }

/* Helpy Helper styles */
.clearB { clear:both; }
.noM { margin:0px 0px 0px 0px !important; }
.rule { width:100%; border-top:1px solid #bcc1b1; margin:12px 0px 0px 0px; padding:0px 0px 0px 0px; }